P {font-family: verdana, helvetica, sans-serif; color: #000000; font-size: 11px; line-height: 14px; }
.news {color: #176199; }
.text {color: #000066; }
.unav {
	color: #0033cc;
	font-family: Verdana, Helvetica, Arial, Tahoma, sans-serif;
	font-size: 12px;
	font-style: normal;
}
.stall {color: #003399; }
.futte {color: #cc6600; }
.headline {color: #000066; }
